PETSc version 3.15.5
Fix/Edit manual page

# MatFinalizePackage

This function destroys everything in the Petsc interface to the Mat package. It is called from PetscFinalize().

### Synopsis

    PetscErrorCode  MatFinalizePackage(void)

### See Also

PetscFinalize(), MatInitializePackage()

### Level

developer

### Location

src/mat/interface/dlregismat.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages